@font-face {
    font-family: 'NationalBold';
    src: url('National2Condensed-Bold.woff2') format('woff2'),
        url('National2Condensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NationalMedium';
    src: url('National2Condensed-Medium.woff2') format('woff2'),
        url('National2Condensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'National2Condensed-Bold';
    src: url('national-2-condensed-bold.woff2') format('woff2'), url('National2Condensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'National2Condensed-Medium';
    src: url('national-2-condensed-medium.woff2') format('woff2'), url('National2Condensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'National 2 Condensed';
    src: url('national-2-condensed-bold.woff2') format('woff2'),
        url('National2Condensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
        font-family: 'National 2 Condensed';
    src: url('national-2-condensed-medium.woff2') format('woff2'),
        url('National2Condensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}